Subject: configure fails to recurse in B20
From: [email-masked] (David Croley)

4 Dec 1998 00:18:39 -0800
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

I've been working with B20.

No matter what I try, it seems that configure will no recurse and configure
all the subdirectories that it should.  This happens with a number of the
tools that I try to build.

If I run configure at the top level of the cdk source, only the top level and
the "intl" and "mmalloc" directories get configured.

Anyone have any pointers? This didn't happen with B19, but that was on a
different machine.

-- 
David Croley		 : "Why, sometimes I've believed as many as six
[email-masked] : impossible things before breakfast."
Motorola - SARL		 :  -- The Queen of Hearts, Lewis Carroll, in
Austin, Texas		 : "Through the Looking Glass"
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".